MIIS User app - Bug #3738

Restaurant >5Home Screen > No Restaurants is showing in "Buy what makes you happy" sections

08/18/2022 10:41 AM - Pravin J

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Ravi L % Done:
Category: Estimated time:
Target version: Spent time:
Description

History

#1 - 08/24/2022 07:18 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/26/2022 11:10 AM - Pravin J

- Status changed from Resolved to Reopened

#3 - 08/26/2022 09:23 PM - Ravi L

- Status changed from Reopened to Resolved

#4 - 08/30/2022 12:37 PM - Pravin J

- Status changed from Resolved to Closed

Files

eat what.png 1.27 MB
